Saurik выпустил обновление Cydia Substrate 0.9.7000 с поддержкой джейлбрейка unc0ver

cydia-substrate-0.9.7000-407×500

Saurik выпустил обновление Cydia Substrate 0.9.7000 с полной поддержкой джейлбрейка unc0ver, улучшенной стабильностью для iOS 11 и другими изменениями.

Cydia Substrate 0.9.7000 – самое «проверенное» обновление платформы, которое должно стабильно работать со всеми версиями системы, включая iOS 3.0, 4.3.1, 5.1.1, 6.1.3, 7.1.2, 8.0, 9.0.2, 10.1.1 (mach_portal), 11.1.2 (extender) и 11.3.1 (unc0ver).

Screen-Shot-2018-12-17-at-10.27.52-AM

Кроме того, если перейти с Substitute на Cydia Substrate, вы избавитесь от всех проблем и багов, включая зависания, произвольные перезагрузки и т.п. Новая версия значительно улучшит стабильность и оптимизирует расход заряда батареи в iOS 11.

Screen-Shot-2018-12-17-at-10.40.25-AM

Версия Cydia Substrate 0.9.7000 была переписана с нуля и может взаимодействовать со всеми процессами операционной системы. Полную приписку к обновлению вы можете почитать ниже:

Версия Cydia Substrate 0.9.7000 (доступная только в бета-репозитории) была переписана с нуля четыре раза. Изначально она предназначалась для джейлбрейка iOS 11, который должен был стать частью Extender, но теперь новая версия полностью совместима с джейлбрейком unc0ver.

Новая версия Substrate должна исправить проблему, которая присутствовала в Substrate со времён iOS 9. Новая версия может (и будет) взаимодействовать со всеми системными процессами, что всегда было нашей целью.

Предыдущие версии Substrate должны были поддерживать старые версии iOS, но новая версия была действительно протестирована с iOS 3.0, 4.3.1, 5.1.1, 6.1.3, 7.1.2, 8.0, 9.0.2, 10.1.1 (mach_portal), 11.1.2 (Extender) и 11.3.1 (unc0ver).

Новая версия Cydia Substrate доступна для скачивания только из стороннего бета-репозитория:

http://apt.saurik.com/beta/substrate11/

Когда вы запустите установку Cydia Substrate, она автоматически удалит и заменит Substitute. После установки нужно будет перезагрузить устройство и переустановить джейлбрейк unc0ver, чтобы отключить патчи, используемые Substitute.

Чтобы установить Cydia Substrate 0.9.7000, вам нужна версия джейлбрейка unc0ver v2.0.0 и новее. Мы рекомендуем установить последнюю доступную версию – unc0ver v2.0.2.

Также читайте: Закрытие Cydia Store: ответы на часто задаваемые вопросы

Не пропускайте новости Apple – подписывайтесь на наш Telegram-канал, а также на YouTube-канал.

Пожалуйста, оцените статью

Звёзд: 1Звёзд: 2Звёзд: 3Звёзд: 4Звёзд: 5 (Пока оценок нет)
Загрузка...


Смотрите также

Комментарии

Отправить ответ

  Subscribe  
Notify of
ПОДПИСКА НА ДАЙДЖЕСТ НОВОСТЕЙ
Еженедельная рассылка самых популярных статей
Мы не рассылаем спам

Спасибо!

Теперь редакторы в курсе.